Subject: Real Time Group Expectations
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jun 2001 06:51:40 -0700 (PDT)

Greetings - I have attached the most basic expectations for our group.   We have been spending a lot of time balancing the books lately, and the attached will relieve some of this, so we can focus on trading.   I will make sure that we receive balanced books from Day ahead trading/scheduling.
Also,  make an effort to know why we run reports, etc.  so that you can make suggestions to streamline this operation. 

I will provide more documented general procedures and will spend time with each of you on how to handle cuts in Enpower and Lotus Notes.      

We have a good group and we will do well in the new market.    However,  this will take an extra effort from each of us.
If you have questions about any of the expectations,   ask.    That is why we make the list.

Thanks,
JMF